<p class="topic">
Import Keys and Certificates - Confirmation
</p>

<p class="text">
This screen displays the key and certificate information you have provided. If you want to import the keys and certificates for the listed alias, click Finish. To change any information, click Back. To abort the wizard, click Cancel.
</p>

<p class="text">
<b>You are about to copy keys and certificates from this server.</b> This field shows the server alias from which you are going to import keys and certificates.
</p>
